Follow

Bon, pas moyen d'utiliser flus.io dans Feedreader 2.10 (Ubuntu 20.04).

Mais j'ai l'impression que ce n'est pas de la faute de @marien, c'est Feedreader qui est buggué et qui loope lors du parsing de l'URL.

Vous avez le même problème ? Vous utilisez quoi comme client FreshRSS dans Ubuntu du coup?

@ploum Je viens de tester, il faut utiliser l'URL "flus.io" et ça fonctionne bien (à condition de pas se planter dans le mot de passe 😅 )

@marien : dans la console : can't parse url flus.io ! Seems to be not valid.

@ploum Tu peux essayer avec l'url rss.flus.fr/ ? des fois que ce soit le .io qui bloque…

@marien : même erreur. C'est bien le feedreader par défaut d'Ubuntu avec le plugin freshRSS fourni?

Y'a peut-être une librairie qui me manque et qui ne serait pas dans les dépendances (bug)

@ploum ah j'ai pas pensé à ça mais je suis sur Fedora ! J'ai la version 2.10.0 de Feedreader et pas besoin de plugin 🤔

@marien : version 2.10 aussi mais sur Ubuntu. Ceci explique peut-être cela. (le plugin est fourni avec le package mais, d'après les logs, ça reste un plugin)

@ploum étrange alors… tu peux essayer avec flus.io/api/greader.php ? des fois que le plugin soit pas à jour…

@marien : no response from freshRSS to messagegetSID()

ça semble corroborer l'hypothèse d'un plugin pas à jour. Bref, feedreader dans Ubuntu a été packagé n'importe comment ;-)

Sign in to participate in the conversation
La Quadrature du Net - Mastodon - Media Fédéré

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!